• Armitage 04.2011: Gerenciamento de Cyber Attacks

    Armitage é uma ferramenta gráfica para gerenciar cyber ataques para Metasploit, que visualiza suas metas, recomenda exploits e expõe as capacidades avançadas do framework. Armitage visa tornar o Metasploit utilizável para a segurança de profissionais que entendem de técnicas de hacking, mas não as utiliza todos os diasem seu cotidiano Se você quer aprender e aprimorar seus conhecimentos em Metasploit, tendo acesso à recursos avançados, Armitage pode perfeitamente lhe ajudar nestas questões.

    Os pré-requisitos para instalar Armitage são: Java 1.6.0+, Metasploit 3.5+, além de um banco de dados e todas as informações necessárias para se conectar à ele. A versão mais recente da ferramenta, a 04.2011, está disponível para download.


    Saiba Mais:

    [1] Armitage: http://www.fastandeasyhacking.com/download

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L